:root {
  --main-red: #b70b2f;
  --linear-red: linear-gradient(179deg, #b70b2f 0.2%, #5f0c0d 99.9%);
  --gold: #e8e190;
  --dark-gold: #a77e30;
  --pink: #c05f5f;
  --dark-gray: #393939;
}
body,
.sp-preloader {
  background-color: #f7f7f7;
  color: #252525;
}
.sp-preloader > div {
  background: var(--main-red);
}
.sp-preloader > div:after {
  background: #f7f7f7;
}
#sp-top-bar {
  /* margin-top: -36px; */
  background: #393939;
  opacity: 1;
  color: #aaaaaa;
  height: fit-content;
  position: fixed;
  z-index: 9999;
  width: 100%;
  animation: spFadeInDown 0.5s;
}
#sp-top-bar .row div {
  padding: 0;
}
#sp-top-bar a {
  color: #aaaaaa;
}
#sp-top-bar .sp-contact-time .far {
  display: none;
}
#sp-top-bar .sp-contact-time {
  position: relative;
  padding-left: 20px;
}
#sp-top-bar .sp-contact-time:before {
  position: absolute;
  content: "";
  background: url("https://wfea2.iwix.hu/images/home/location_icon.svg");
  left: 0px;
  top: 1px;
  width: 16px;
  height: 16px;
  background-size: contain;
  background-repeat: no-repeat;
}
#sp-header.top-bar {
  margin-top: 36px;
  position: fixed;
}
#sp-header {
  background: var(--main-red);
}
#sp-menu ul.social-icons a:hover,
#sp-menu ul.social-icons a:focus {
  /* color: #ed6437; */
  color: var(--main-red);
}
.sp-page-builder {
  margin-top: 106px;
}
.black {
  color: black;
}
.white {
  color: white;
}
a {
  /* color: #ed6437; */
  color: var(--main-red);
}
a:hover,
a:focus,
a:active {
  /* color: #db7c53; */
  color: var(--main-red);
}
.tags > li {
  display: inline-block;
}
.tags > li a {
  background: rgba(237, 100, 55, 0.1);
  /* color: #ed6437; */
  color: var(--main-red);
}
.tags > li a:hover {
  background: #db7c53;
}
.article-social-share .social-share-icon ul li a {
  color: #252525;
}
.article-social-share .social-share-icon ul li a:hover,
.article-social-share .social-share-icon ul li a:focus {
  /* background: #ed6437; */
  color: var(--main-red);
}
.pager > li a {
  border: 1px solid #ededed;
  color: #252525;
}
.sp-reading-progress-bar {
  /* background-color: #ed6437; */
  background-color: var(--main-red);
}
.sp-megamenu-parent > li > a {
  color: #ffffff;
}
.sp-megamenu-parent > li:hover > a {
  /* color: #ed6437; */
  color: var(--main-red);
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a {
  color: #ffffff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #262626;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #ffffff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  /* color: #ed6437; */
  color: var(--main-red);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  /* color: #ed6437; */
  color: var(--main-red);
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #ffffff;
}
#offcanvas-toggler > .fa {
  color: #ffffff;
}
#offcanvas-toggler > .fa:hover,
#offcanvas-toggler > .fa:focus,
#offcanvas-toggler > .fa:active {
  /* color: #ed6437; */
  color: var(--main-red);
}
#offcanvas-toggler > .fas {
  color: #ffffff;
}
#offcanvas-toggler > .fas:hover,
#offcanvas-toggler > .fas:focus,
#offcanvas-toggler > .fas:active {
  /* color: #ed6437; */
  color: var(--main-red);
}
#offcanvas-toggler > .far {
  color: #ffffff;
}
#offcanvas-toggler > .far:hover,
#offcanvas-toggler > .far:focus,
#offcanvas-toggler > .far:active {
  /* color: #ed6437; */
  color: var(--main-red);
}
.offcanvas-menu {
  background-color: #ffffff;
  color: #ffffff;
}
.offcanvas-menu .offcanvas-inner a {
  color: #252525;
}
.offcanvas-menu .offcanvas-inner a:hover,
.offcanvas-menu .offcanvas-inner a:focus,
.offcanvas-menu .offcanvas-inner a:active {
  /* color: #ed6437; */
  color: var(--main-red);
}
.offcanvas-menu .offcanvas-inner ul.menu > li a,
.offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #252525;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover,
.offcanvas-menu .offcanvas-inner ul.menu > li a:focus,
.offcanvas-menu .offcanvas-inner ul.menu > li span:hover,
.offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  /* color: #ed6437; */
  color: var(--main-red);
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler,
.offcanvas-menu
  .offcanvas-inner
  ul.menu
  > li.menu-parent
  > .menu-separator
  > .menu-toggler {
  color: rgba(37, 37, 37, 0.5);
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent .menu-toggler {
  color: rgba(37, 37, 37, 0.5);
}
.offcanvas-menu .offcanvas-inner ul.menu > li li a {
  color: rgba(37, 37, 37, 0.8);
}
.btn-primary,
.sppb-btn-primary {
  /* border-color: #ed6437;
    background-color: #ed6437; */
  border-color: var(--main-red);
  background-color: var(--main-red);
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  /* border-color: #db7c53;
    background-color: #db7c53; */
  border-color: var(--main-red);
  background-color: var(--main-red);
}
ul.social-icons > li a:hover {
  /* color: #ed6437; */
  color: var(--main-red);
}
.sp-page-title {
  /* background: #ed6437; */
  background: var(--main-red);
}
.layout-boxed .body-innerwrapper {
  background: #f7f7f7;
}
.sp-module ul > li > a {
  color: #252525;
}
.sp-module ul > li > a:hover {
  /* color: #ed6437; */
  color: var(--main-red);
}
.sp-module .latestnews > div > a {
  color: #252525;
}
.sp-module .latestnews > div > a:hover {
  /* color: #ed6437; */
  color: var(--main-red);
}
.sp-module .tagscloud .tag-name:hover {
  /* background: #ed6437; */
  background: var(--main-red);
}
.search .btn-toolbar button {
  /* background: #ed6437; */
  background: var(--main-red);
}
#sp-footer,
#sp-bottom {
  background: #171717;
  color: #ffffff;
}
#sp-footer a,
#sp-bottom a {
  color: #a2a2a2;
}
#sp-footer a:hover,
#sp-footer a:active,
#sp-footer a:focus,
#sp-bottom a:hover,
#sp-bottom a:active,
#sp-bottom a:focus {
  color: #ffffff;
}
#sp-bottom .sp-module-content .latestnews > li > a > span {
  color: #ffffff;
}
.sp-comingsoon body {
  /* background-color: #ed6437; */
  background-color: var(--main-red);
}
.pagination > li > a,
.pagination > li > span {
  color: #252525;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  color: #252525;
}
.pagination > .active > a,
.pagination > .active > span {
  /* border-color: #ed6437;
    background-color: #ed6437; */
  border-color: var(--main-red);
  background-color: var(--main-red);
}
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  /* border-color: #ed6437;
    background-color: #ed6437; */
  border-color: var(--main-red);
  background-color: var(--main-red);
}
.error-code,
.coming-soon-number {
  /* color: #ed6437; */
  color: var(--main-red);
}

/*  */
#sp-header #sp-menu .jn-user-menu {
  display: none;
}
#sp-header #sp-logo {
  background: white;
}
#sp-header #sp-logo .burger-icon span {
  background-color: var(--main-red);
}
@media (min-width: 992px) {
  #sp-header #sp-logo .burger-icon {
    display: none;
  }
}
#map-header #companies-search {
  display: none;
}
.leaflet-container.leaflet-touch-zoom .leaflet-pane.leaflet-tile-pane {
  filter: grayscale(1);
}
img.leaflet-marker-icon.leaflet-zoom-animated.leaflet-interactive {
  width: 43px !important;
  height: 62px !important;
  object-fit: cover;
}
#sp-header {
  height: fit-content;
}
#sp-header #sp-logo,
#sp-header #sp-logo .sp-column {
  display: flex;
  justify-content: center;
  align-items: center;
}
#sp-header #sp-logo .sp-column .logo img.logo-image {
  width: 206px;
  object-fit: cover;
  height: 53px;
}
#sp-header #sp-menu .sp-menu-item a {
  text-transform: uppercase;
  position: relative;
}
#sp-header #sp-menu .sp-menu-item.sp-has-child:hover a,
#sp-header #sp-menu .sp-menu-item a:hover {
  color: var(--gold);
}
#sp-header #sp-menu .sp-menu-item:not(:first-of-type) a:before {
  content: "";
  position: absolute;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    #fff 32%,
    #fff 70%,
    rgba(255, 255, 255, 0) 100%
  );
  width: 1px;
  height: 70%;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}

#sp-header #sp-menu .sp-menu-item .sp-dropdown li.sp-menu-item a {
  color: white;
}
#sp-header #sp-menu .sp-menu-item .sp-dropdown li.sp-menu-item a:hover,
#sp-header #sp-menu .sp-megamenu-parent > li.active > a,
#sp-header
  #sp-menu
  .sp-megamenu-parent
  .sp-dropdown
  li.sp-menu-item.active
  > a {
  color: var(--gold);
}
#sp-header #sp-menu .sp-menu-item .sp-dropdown li.sp-menu-item a:before {
  display: none;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 {
  background: url("https://wfea2.iwix.hu/images/home/bg01.png");
  background-size: cover;
  padding-bottom: 0 !important;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263
  .section_1
  h3.section_title:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  background: white;
  border-radius: 50%;
  border: 2px solid var(--main-red);
  bottom: -6px;
  left: -10px;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 p.quote {
  color: white;
  text-align: center;
  position: relative;
  font-size: 19px;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 p.quote:before {
  position: absolute;
  content: "";
  background: url("https://wfea2.iwix.hu/images/home/flag.svg");
  width: 100%;
  height: 78px;
  left: 50%;
  top: 50%;
  transform: translate(-38%, -45%);
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.4;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .inner {
  display: grid;
  grid-template-columns: 1.4fr 1fr;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .inner img {
  margin-top: -109px;
  margin-left: -67%;
  max-width: 174%;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .inner .right {
  background: linear-gradient(to left, #d2d2d2 1.73%, #fff 96.46%);
  height: fit-content;
  padding: 60px;
  position: relative;
  align-self: center;
  margin-left: 6%;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263
  .section_1
  .inner
  .right:before {
  position: absolute;
  content: "";
  background: #d2d2d2;
  width: 999999999px;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
#section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263
  .section_1
  .inner
  .right:after {
  position: absolute;
  content: "";
  background: var(--linear-red);
  width: 30px;
  height: 100%;
  top: 0;
  left: -15px;
  clip-path: polygon(50% 0, 0 0, 50% 100%, 100% 100%);
}
.sppb-btn.sppb-btn-custom.sppb-btn-rounded,
.btn {
  padding: 15px 51px;
  letter-spacing: 0.9px;
  border-radius: 5px;
  border: 1px solid #a77e30;
  background: linear-gradient(91deg, #e8e190 0.3%, #a97413 95.11%);
  box-shadow: 0px 4px 4px 0px rgba(152, 115, 47, 0.5);
  color: white;
  /* animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0ms;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running; */
}
.sppb-btn.sppb-btn-custom.sppb-btn-rounded:hover,
.btn:hover {
  color: white;
  background: linear-gradient(91deg, #a97413 0.3%, #e8e190 95.11%);
  border-color: #a77e30;
  /* animation-name: onHoverAnimation; */
}
/* @keyframes onHoverAnimation {
    0% {
        background-color: #FF0;  
    }
    100% {
        background-color: #AD310B;
    }
  } */
h3.section_title {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--main-red);
  position: relative;
}
h3.section_title::before {
  position: absolute;
  content: "";
  background: url("https://wfea2.iwix.hu/images/home/red_arrow.svg");
  width: 19px;
  height: 13px;
  bottom: -6.5px;
  right: 0px;
  background-size: cover;
}
p.text {
  margin-bottom: 40px;
}
#section-id-1566214376012 {
  background-color: #eee !important;
}
#section-id-1566214376012 .section_2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
#section-id-1566214376012 .section_2 .col .content img {
  margin-left: -43px;
  margin-bottom: -33px;
  max-width: 115%;
}
#section-id-1566214376012 .section_2 .col img.logo {
  border-radius: 50%;
  width: 380px;
  height: 380px;
  object-fit: cover;
}
#section-id-1566214376012 .section_2 .col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#section-id-1566214376012 .section_3 {
  margin: 60px 0;
  background: white;
  box-shadow: 0px 10px 43px 0px rgba(0, 0, 0, 0.25);
  padding: 40px;
}
#section-id-1566214376012 .section_3 h3.section_title {
  text-align: center;
  margin: 40px 30%;
}
#section-id-1566214376012 .section_3 h3.section_title:after {
  position: absolute;
  content: "";
  background: url("https://wfea2.iwix.hu/images/home/red_arrow.svg");
  transform: rotate(180deg);
  width: 19px;
  height: 13px;
  bottom: -6.5px;
  left: -2px;
  background-size: cover;
}
#section-id-1566214376012 .section_3 .double {
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: relative;
  margin-top: 70px;
}
#section-id-1566214376012 .section_3 .double:before {
  position: absolute;
  content: "";
  background: var(--main-red);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  top: -70px;
  left: 50%;
  transform: translate(-50%, -50%);
}
#section-id-1566214376012 .section_3 .double:after {
  position: absolute;
  content: "";
  background: url("https://wfea2.iwix.hu/images/home/earth_icon.svg");
  background-size: cover;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: -70px;
  left: 50%;
  transform: translate(-50%, -50%);
}
#section-id-1566214376012 .section_3 .double .left {
  margin: 0 100px;
}
#section-id-1566214376012 .section_3 .double .left .icons {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: flex-end;
}
#section-id-1566214376012 .section_3 .double .left .icons .icon {
  display: grid;
  justify-content: center;
}
#section-id-1566214376012 .section_3 .double .left .icons .icon:first-of-type {
  justify-content: flex-start;
}
#section-id-1566214376012 .section_3 .double .left .icons .icon:last-of-type {
  justify-content: flex-end;
}
#section-id-1566214376012 .section_3 .double .left .icons .icon {
  position: relative;
}
#section-id-1566214376012
  .section_3
  .double
  .left
  .icons
  .icon:not(:last-of-type):before {
  position: absolute;
  content: "";
  width: 2px;
  height: 80%;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    #000 32%,
    #000 70%,
    rgba(0, 0, 0, 0) 100%
  );
  right: 0;
  top: 0;
}
#section-id-1566214376012 .section_3 .double .left .icons .icon img {
  height: 70px;
  width: auto;
}
#section-id-1566214376012
  .section_3
  .double
  .left
  .icons
  .icon:nth-of-type(2):before {
  /* top: -14px; */
}

#section-id-1566214376012 .section_3 .double .left .icons .icon p {
  text-align: center;
}
#section-id-1566214376012 .section_3 .double .left .icons .icon p.number {
  color: var(--main-red);
  font-size: 20px;
  margin: 4px 0 !important;
}
#section-id-1566214376012 .section_3 .double .left .icons .icon p.icon_text {
  text-transform: uppercase;
  font-weight: 500;
}
#section-id-1566214376012 .section_3 .double .right {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2px;
}
#section-id-1566214376012 .section_3 .double .right .col_right {
  display: grid;
  grid-template-rows: 1fr 1.5fr;
}
#section-id-1566214376012 .section_3 .double .right .col_right img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
#section-id-1565261994371 .sppb-row-container {
  background: white;
  padding: 60px;
  box-shadow: 0px 10px 43px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
}
#section-id-1565261994371 .sppb-row-container,
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 {
  margin-top: -200px;
}
.sp-page-builder
  .page-content
  #section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e {
  padding-bottom: 260px !important;
}
.sp-page-builder
  .page-content
  #section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 {
  padding-bottom: 220px !important;
}
#section-id-1565261994371 .sppb-section-title {
  width: 40%;
}
#section-id-1565261994371 p.text:before {
  position: absolute;
  content: "";
  background: var(--main-red);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  top: 78px;
  left: 50%;
  transform: translate(-50%, -50%);
}
#section-id-1565261994371 p.text:after {
  position: absolute;
  content: "";
  background: url(https://wfea2.iwix.hu/images/home/event_icon.svg);
  background-size: cover;
  width: 24px;
  height: 24px;
  top: 78px;
  left: 50%;
  transform: translate(-50%, -50%);
}

#section-id-1565261994371 h3.section_title:after {
  position: absolute;
  content: "";
  background: url(https://wfea2.iwix.hu/images/home/red_arrow.svg);
  transform: rotate(180deg);
  width: 19px;
  height: 13px;
  bottom: -6.5px;
  left: -2px;
  background-size: cover;
}

#section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c {
  height: 90vh;
  background: url("https://wfea2.iwix.hu/images/home/image29.png");
  background-size: cover;
  background-position: top;
  display: flex;
  align-items: center;
}
#section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c h3.section_title:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: white;
  border: 2px solid var(--main-red);
  bottom: -6px;
  left: -10px;
}
#section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c
  .sppb-section-title.sppb-text-center {
  width: 40%;
}
#section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c .section_6 .inner {
  width: 50%;
  background: linear-gradient(to left, #fff 1.72%, #d2d2d2 95.59%);
  padding: 60px;
  position: relative;
}
#section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c .section_6 .inner:before {
  position: absolute;
  content: "";
  background: #d2d2d2;
  width: 999999999px;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
}
#section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c .section_6 .inner:after {
  position: absolute;
  content: "";
  background: var(--linear-red);
  width: 30px;
  height: 100%;
  top: 0;
  right: -15px;
  clip-path: polygon(100% 0, 50% 0, 0 100%, 50% 100%);
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 {
  /* background-color: black; */
  background: #252525;
  background-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.4),
    #252525,
    #252525
  );
  position: relative;
  padding-bottom: 200px !important;
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0:before {
  position: absolute;
  content: "";
  background: url("https://wfea2.iwix.hu/images/home/volgy_lovak1.png");
  background-size: cover;
  mask-image: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  width: 100%;
  height: 50%;
  bottom: 0;
  left: 0;
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0
  .section_7
  h3.section_title:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: white;
  border: 2px solid var(--main-red);
  bottom: -6px;
  left: -10px;
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 .inner {
  margin-left: 6%;
  padding: 60px;
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 .video {
  position: relative;
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 .video:before {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 24px solid var(--main-red);
  top: 50%;
  left: calc(50% + 4px);
  transform: translate(-50%, -50%);
  z-index: 2;
}
#section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 .video:after {
  position: absolute;
  content: "";
  width: 100px;
  height: 100px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
}
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 {
  background: white;
  padding: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0px 10px 43px 0px rgba(0, 0, 0, 0.25);
}
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 h3:after {
  position: absolute;
  content: "";
  background: url(https://wfea2.iwix.hu/images/home/red_arrow.svg);
  transform: rotate(180deg);
  width: 19px;
  height: 13px;
  bottom: -6.5px;
  left: -2px;
  background-size: cover;
}
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 h3,
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 p {
  text-align: center;
  width: 40%;
}
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 a {
  width: fit-content;
}
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 p.text:before {
  position: absolute;
  content: "";
  background: var(--main-red);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  top: -77px;
  left: 50%;
  transform: translate(-50%, -50%);
}
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 p.text:after {
  position: absolute;
  content: "";
  background: url(https://wfea2.iwix.hu/images/home/partner_icon.svg);
  background-size: cover;
  width: 30px;
  height: 24px;
  top: -77px;
  left: 50%;
  transform: translate(-50%, -50%);
}
#section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 .logos {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
  align-items: center;
  justify-items: center;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b {
  background: #252525;
  background-image: linear-gradient(
    to bottom right,
    rgba(255, 255, 255, 0.4),
    #252525,
    #252525,
    rgba(255, 255, 255, 0.4)
  );
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 14px;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 .col2 {
  display: grid;
  grid-template-rows: 2fr 3fr;
  gap: 14px;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 .col2 .row1 {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 14px;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 .col2 .row2 {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 14px;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b
  .section_9
  .col2
  .row2
  .row2col1row2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  height: 59.5%;
  gap: 14px;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 .row2col1row1 {
  margin-bottom: 14px;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 div {
  overflow: hidden;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 2px solid white;
  transition: all 0.6s ease-in-out;
}
#section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 img:hover {
  /* transform: scale(1.1); */
}
#sp-bottom {
  background: white;
}
#sp-bottom .container .row {
  display: grid;
  grid-template-columns: 2fr 1fr 2fr;
}
#sp-bottom .container .row #sp-bottom1 .footer_info {
  display: flex;
  gap: 16px;
}
#sp-bottom .container .row #sp-bottom1 .footer_info img {
  max-width: 260px;
}
#sp-bottom .container .row #sp-bottom1 .footer_info .content {
  width: 300px !important;
}
#sp-bottom .container .row #sp-bottom1 .footer_info .content p,
#sp-bottom .container .row #sp-bottom1 .footer_info .content a {
  width: 300px;
}
#sp-bottom .container .row #sp-bottom1,
#sp-bottom .container .row #sp-bottom2,
#sp-bottom .container .row #sp-bottom3 {
  padding: 60px 0 60px 100px;
}
#sp-bottom .container .row #sp-bottom2,
#sp-bottom .container .row #sp-bottom3 {
  background: var(--main-red);
  position: relative;
}
#sp-bottom .container .row #sp-bottom2:before {
  position: absolute;
  content: "";
  background: var(--main-red);
  width: 999999px;
  height: 100%;
  top: 0;
  left: 0;
}
#sp-bottom .container .row #sp-bottom2 .sp-column,
#sp-bottom .container .row #sp-bottom3 .sp-column {
  z-index: 2;
  position: relative;
}
#sp-bottom .container .row #sp-bottom1 a {
  color: black;
}
#sp-bottom .container .row #sp-bottom2 a,
#sp-bottom .container .row #sp-bottom3 a {
  color: white;
  text-transform: uppercase;
}
#sp-bottom .container .row #sp-bottom1 a:hover,
#sp-bottom .container .row #sp-bottom2 a:hover,
#sp-bottom .container .row #sp-bottom3 a:hover {
  color: #a2a2a2;
  cursor: pointer;
}
#sp-bottom .container .row #sp-bottom1 .footer_info a {
  display: block;
}
#sp-bottom .container .row #sp-bottom1 .footer_info img {
  display: inline;
}
#sp-bottom .container .row #sp-bottom1 {
  padding-left: 0;
}
#sp-bottom .container .row #sp-bottom2 {
  min-width: 200px;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e {
  background: #252525;
  background-image: linear-gradient(
    to bottom right,
    rgba(255, 255, 255, 0.4),
    #252525,
    #252525,
    rgba(255, 255, 255, 0.4)
  );
  position: relative;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e:before {
  position: absolute;
  height: 500px;
  width: 600px;
  content: "";
  background: url(https://wfea2.iwix.hu/images/home/Vector.svg);
  background-size: cover;
  left: 0;
  bottom: 0;
  opacity: 0.03;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e:after {
  position: absolute;
  height: 500px;
  width: 600px;
  content: "";
  background: url(https://wfea2.iwix.hu/images/home/Vector2.svg);
  background-size: cover;
  right: 0;
  bottom: 0;
  opacity: 0.03;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .sppb-column-addons {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e #mod-custom153 {
  display: flex;
  justify-content: center;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4 {
  width: 40%;
  display: grid;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4 h3,
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4 p {
  text-align: center;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4 a.btn {
  width: fit-content;
  justify-self: center;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e
  .section_4
  h3.section_title:after {
  position: absolute;
  content: "";
  background: url("https://wfea2.iwix.hu/images/home/red_arrow.svg");
  transform: rotate(180deg);
  width: 19px;
  height: 13px;
  bottom: -6.5px;
  left: -2px;
  background-size: cover;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4 p.text {
  position: relative;
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4 p.text:before {
  position: absolute;
  content: "";
  background: var(--main-red);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  top: -30px;
  left: 50%;
  transform: translate(-50%, -50%);
}
#section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4 p.text:after {
  position: absolute;
  content: "";
  background: url(https://wfea2.iwix.hu/images/home/judges_icon.svg);
  background-size: cover;
  width: 30px;
  height: 30px;
  top: -30px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.pink {
  color: var(--pink);
}
.red {
  color: var(--main-red) !important;
}
a.red:hover {
  text-decoration: underline;
}
.view-article .exams_img {
  display: flex;
  justify-content: center;
}

#sp-bottom {
  padding: 0;
}
#sp-bottom .container .row #sp-bottom3 {
  position: relative;
}
#sp-bottom .container .row #sp-bottom3:after {
  content: "";
  position: absolute;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    #fff 32%,
    #fff 70%,
    rgba(255, 255, 255, 0) 100%
  );
  width: 1px;
  height: 60%;
  top: 60px;
  left: 0;
}
#sp-bottom .container .row #sp-bottom2 a:hover,
#sp-bottom .container .row #sp-bottom3 a:hover {
  color: var(--gold);
}
#sp-footer .container-inner {
  padding: 10px 0;
}
#sp-footer1 .sp-copyright a {
  color: var(--gold);
}
#sp-footer1 .sp-copyright a:hover {
  color: white;
}

.view-category.layout-blog #sp-main-body .page-header.item-title a:hover {
  color: var(--dark-gold);
}
#events-container .entry-date,
#events-container .item-location,
.jbd-container .jitem-card .jitem-date-wrap {
  background: var(--main-red) !important;
}

/* HOME - CAROUSEL JS */
.slider-arrow {
  position: absolute;
  font-size: 24px;
  font-weight: 700;
  cursor: pointer;
  color: #fff;
  background: var(--main-red);
  padding: 4px 16px;
  border-radius: 50%;
  font-weight: 900;
}
.slider-arrow:hover {
  background: white;
  color: var(--main-red);
}
.slider-arrow.left {
  left: 53%;
  transform: translate(-200%, -50%);
  bottom: -70px;
}
.slider-arrow.right {
  right: 53%;
  transform: translate(200%, -50%);
  bottom: -70px;
}
.slider-wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.slider-wrapper:before {
  content: "";
  position: absolute;
  background: var(--main-red);
  height: 1px;
  width: 100%;
  bottom: -28px;
  left: 0;
}
.slider-slides {
  overflow: hidden;
  display: flex;
  flex-flow: row nowrap;
}
.slider-track {
  display: flex;
  flex-flow: row nowrap;
  transition: transform 0.5s ease;
}
.slider-track > .slide {
  width: 200px;
  height: 330px;
  margin: 12px;
  display: grid;
  align-items: center;
  justify-items: center;
}
.slider-wrapper a {
  /* overflow: hidden; */
}
.slider-wrapper img {
  height: 235px !important;
  object-fit: cover;
  border: 1px solid white;
  /* transition: all .6s ease-in-out; */
}
.slider-wrapper img:hover {
  /* transform: scale(1.1); */
  filter: brightness(1.1);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px,
    rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
.slider-wrapper p {
  color: white;
  text-align: center;
}
.slider-wrapper p.name {
  font-size: 22px;
  text-decoration: underline;
}
.slider-wrapper p.country {
  text-transform: uppercase;
}
#sppb-addon-wrapper-b8a8bbe0-9fe8-488d-a864-7d9b67b0d44e {
  width: 100%;
}

#sp-top-bar .sp-contact-info {
  display: flex;
  justify-content: space-between;
}
#sp-top-bar #sp-top1 {
  order: 2;
}
#sp-top-bar #sp-top2 {
  order: 1;
}
#sp-top-bar #sp-top1 .sp-column {
  float: right;
}
#sp-top-bar #sp-top1 .sp-column li.social-icon-facebook {
  margin: 0;
}
#sp-top-bar #sp-top2 .sp-contact-info .sp-contact-email {
  order: 2;
}
#sp-top-bar #sp-top2 .sp-contact-info .sp-contact-time {
  order: 1;
}
#sp-top-bar li,
#sp-top-bar li a {
  color: white;
}
.view-category.layout-blog .article-info,
.view-article.layout-blog .article-info,
.article-details .article-ratings-social-share,
.view-article.layout-default .article-info {
  display: none !important;
}
.view-category.layout-blog ul.fields-container {
  display: none;
}
.article-list .article .article-header h1 {
  margin-bottom: 0;
  text-align: center;
}
.view-article.layout-blog .article .article-full-image {
  display: flex;
  justify-content: center;
}
.article-details nav.pagenavigation .pagination {
  gap: 20px;
}
.article-list .article .article-intro-image.float-none img {
  width: 225px !important;
}
.article-list.articles-leading {
  width: 225px;
}
.article-list .row {
  margin: 0;
}

.gm-style div img {
    object-fit: contain;
}

.article-list .row div.col-lg-6 {
  width: 225px;
  padding: 0;
}
.view-category.layout-blog .blog .cat-children.mb-4 .first {
  margin-top: 60px;
}
.view-article.layout-blog
  .related-article-list-container
  .article-list.related-article-list
  .row
  .col-lg-4,
.view-article.layout-blog
  .related-article-list-container
  .article-list.related-article-list
  .row
  .col-lg-4
  .article {
  width: 225px;
}
.com-jbusinessdirectory.view-event
  .jbd-container
  .event-container
  .event-main-info {
  background: var(--dark-gold);
}
#sp-bottom .container .row #sp-bottom1 .footer_info .content a {
  text-indent: -37px !important;
  margin-left: 37px !important;
  width: 220px !important;
}
#sp-bottom .container .row #sp-bottom1 .footer_info .content a img {
  margin-right: 10px !important;
}
#sp-bottom
  .container
  .row
  #sp-bottom1
  .footer_info
  .content
  a:first-of-type
  img {
  margin-right: 20px !important;
}
#sp-bottom
  .container
  .row
  #sp-bottom1
  .footer_info
  .content
  a:nth-of-type(2)
  img {
  margin-left: -6px !important;
  margin-right: 16px !important;
}
#sp-bottom .container .row #sp-bottom1 .footer_info .content a:nth-of-type(3) {
  margin-top: 22px;
}
.view-companies .jbd-container .btn-primary {
  border: 1px solid #a77e30 !important;
}
.view-events a:hover,
.view-search a:hover,
.view-companies a:hover {
  color: var(--dark-gold);
}
.view-companies .dir-map-image {
  filter: grayscale(1);
}
.jbd-container .search-options .view-mode a.active {
  border-color: var(--main-red);
}
.view-article.itemid-963 .article-details p {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}
.view-article.itemid-963 .article-details p a {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 100px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.view-article.itemid-963 .article-details p a:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}
@media (min-width: 1400px) {
  #sp-main-body {
    padding: 132px 0;
  }
}
@media (max-width: 1399px) {
  #sp-menu nav.sp-megamenu-wrapper {
    width: 100%;
  }
  #sp-menu .sp-megamenu-parent {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    justify-items: end;
  }
  #sp-header #sp-menu .sp-menu-item a {
    padding-left: 0;
    padding-right: 0;
  }
  #sp-menu .sp-column {
    display: flex;
    justify-content: center;
  }
  #sp-header #sp-menu .sp-menu-item:not(:first-of-type) a:before {
    display: none;
  }
  #sp-main-body {
    padding: 230px 0;
  }
  .com-sppagebuilder #sp-main-body {
    padding: 68px 0;
  }
  #sp-bottom .container .row #sp-bottom3:after {
    left: 40px;
  }
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 p.quote:before {
    left: 44%;
  }
  .com-sppagebuilder #sp-main-body {
    padding-bottom: 0;
  }
}
@media (max-width: 1199px) {
  #section-id-1566214376012 .section_2 {
    display: grid;
    grid-template-columns: auto;
  }
  #section-id-1566214376012 .section_2 .col .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  #section-id-1566214376012 .section_2 .col .content h4.content_title {
    text-align: center;
  }
  #section-id-1566214376012 .section_3 .double {
    grid-template-columns: auto;
  }
  #section-id-1566214376012 .section_3 .double .left {
    margin: 0 0 60px 0;
    display: flex;
    flex-direction: column;
  }
  #section-id-1566214376012 .section_3 .double .left .btn {
    width: fit-content;
    align-self: center;
  }
  #section-id-1566214376012 .section_3 .double .left .icons .icon {
    justify-content: center !important;
  }
  #section-id-1566214376012 .section_3 .double .right .col img {
    width: 100%;
    height: 100%;
  }
  .slider-arrow.left {
    left: 54.5%;
  }
  .slider-arrow.right {
    right: 54.5%;
  }
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 p.quote:before {
    left: 38%;
  }
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .inner {
    margin-top: 40px;
  }
  #section-id-1566214376012 .section_2 .col .content img {
    margin-left: 0;
    margin-bottom: 0;
    max-width: 100%;
  }
}
@media (max-width: 1099px) {
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .inner {
    grid-template-columns: 1fr 1.3fr;
  }
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .inner img {
    margin-top: 0px;
  }
  #section-id-1565261994371 .sppb-section-title,
  #section-id-37d6d90c-64e3-4525-9c12-bcb9a5838b4e .section_4,
  #section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 h3,
  #section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 p {
    width: 100%;
  }
}
@media (max-width: 991px) {
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .inner {
    grid-template-columns: auto;
    gap: 32px;
  }
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .left {
    order: 2;
  }
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 .right {
    order: 1;
    margin-top: 30px;
  }
  #section-id-0ba4c000-fab4-4baf-8ff4-50c15f2b9263 .section_1 p.quote:before {
    display: none;
  }
  header#sp-header #sp-menu {
    display: none;
  }
  .header-wrapper #sp-top-bar {
    display: none;
  }
  #sp-header.top-bar {
    margin-top: 0;
  }
  .com-sppagebuilder #sp-main-body {
    padding: 60px 0;
  }
  .sp-page-builder {
    margin-top: 0;
  }
  .offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: var(--main-red) !important;
  }
  .offcanvas-menu .offcanvas-inner ul.menu li.active.menu-deeper.menu-parent,
  .offcanvas-menu .offcanvas-inner ul.menu-child li a {
    color: #252525 !important;
  }
  .offcanvas-menu .offcanvas-inner ul.menu-child li.active a {
    color: var(--dark-gold) !important;
  }
  #sp-main-body {
    padding: 91px 0;
  }
  .offcanvas-menu .p-3.pt-4 {
    justify-content: center !important;
  }
  .offcanvas-menu .sp-contact-info li,
  .offcanvas-menu .sp-contact-info .sp-contact-email a {
    color: var(--dark-gray) !important;
    opacity: 1 !important;
  }
  .fa-clock:before {
    display: none;
  }
  .offcanvas-menu .sp-contact-info .sp-contact-time {
    position: relative;
    padding-left: 14px;
    width: 260px;
    overflow-wrap: break-word;
    white-space: normal;
  }
  .offcanvas-menu .sp-contact-info .sp-contact-time:before {
    position: absolute;
    content: "";
    background: url(https://wfea2.iwix.hu/images/home/icons8-location-64.png);
    left: -2px;
    top: 0;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  #section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c .section_6 .inner {
    width: 62%;
  }
  #section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 {
    grid-template-columns: auto;
  }
  #section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 .inner {
    margin: 0;
  }
  #sp-bottom .container .row {
    grid-template-columns: auto;
  }
  #sp-bottom .container .row #sp-bottom2 {
    padding: 20px 0 0 0;
    margin-bottom: -10px;
  }
  #sp-bottom .container .row #sp-bottom3 {
    padding: 0;
  }
  #sp-bottom .container .row #sp-bottom2:before,
  #sp-bottom .container .row #sp-bottom3:before,
  #sp-bottom .container .row #sp-bottom2:after,
  #sp-bottom .container .row #sp-bottom3:after {
    display: none;
  }
  #sp-bottom .container .row #sp-bottom2 p,
  #sp-bottom .container .row #sp-bottom3 p {
    text-align: center;
  }
  #sp-bottom .container .row #sp-bottom1 .footer_info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-items: center;
  }
  #sp-bottom .container .row #sp-bottom1 .footer_info .content p,
  #sp-bottom .container .row #sp-bottom1 .footer_info .content a {
    width: 320px;
  }
  #section-id-1566214376012 .section_3 h3.section_title {
    margin: 40px 0;
  }
  .com-sppagebuilder #sp-main-body {
    padding-bottom: 0;
  }
  .view-article.layout-blog .article-details .article-full-image {
    display: flex;
    justify-content: center;
  }
  .view-article.layout-blog .article-details .article-header h1,
  .view-article.layout-blog .article-details .article-header h2 {
    text-align: center;
  }
  #section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 .logos {
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
  }
}
@media (max-width: 800px) {
  .view-article.itemid-963 .article-details p {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 767px) {
  #section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 {
    grid-template-columns: auto;
  }
}
@media (max-width: 600px) {
  #sp-bottom .container .row #sp-bottom1 .footer_info {
    grid-template-columns: auto;
  }
  #sp-bottom .container .row #sp-bottom1 .footer_info .content p {
    margin-top: 20px;
  }
  #section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c .section_6 .inner {
    width: 88%;
  }
}
@media (max-width: 550px) {
  #section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 .logos {
    grid-template-columns: 1fr 1fr;
    margin-top: 30px;
  }
}
@media (max-width: 500px) {
  .view-article.itemid-963 .article-details p {
    grid-template-columns: auto;
  }
}
@media (max-width: 400px) {
  #section-id-1566214376012 .section_2 .col img.logo {
    width: 320px;
    height: 320px;
  }
  #section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 .col2 .row1,
  #section-id-9609e6d9-9fea-4bd4-bea1-f1d9359a0b3b .section_9 .col2 .row2 {
    grid-template-columns: auto;
  }
  #section-id-c6882b16-525c-4aba-bea2-29eee3a20c57 .section_8 .logos {
    grid-template-columns: auto;
  }
  #section-id-1851d594-b4ab-4612-8484-61b2b6c091e0 .section_7 .inner {
    padding: 60px 20px;
  }
  .slider-track > .slide {
    width: 188px !important;
  }
  #section-id-1566214376012 .section_3 .double .left .icons .icon img {
    height: 60px;
  }
}
@media (max-width: 375px) {
  #section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c .section_6 .inner {
    width: 98%;
  }
  #section-id-01f4fd2d-0078-480c-85b3-35ff64d3ca2c .section_6 .inner {
    padding: 30px;
  }
}
.section2 iframe html {
  overflow: hidden;
}
.section2 iframe html canvas {
  margin-top: -5px;
}
.w-mod-js {
  overflow: hidden;
}
#sp-bottom .container .row #sp-bottom2:before {
  background: linear-gradient(rgba(183, 11, 47, 0.9), rgba(183, 11, 47, 0.9)),
    url(https://wfea2.iwix.hu/images/home/footer-img1.png);
  background-size: contain;
  background-blend-mode: hard-light;
}
#sp-bottom .container .row #sp-bottom3 {
  background: transparent;
}

@media (max-width: 991px) {
  #sp-bottom .container .row #sp-bottom3 {
    background: var(--main-red);
  }
}

/* event cards - home page */
.view-page
  #section-id-1565261994371
  .sppb-addon-content
  .jitem-card
  .jitem-body
  .jitem-desc-content
  p:last-of-type {
  display: none;
}
.view-page
  #section-id-1565261994371
  .sppb-addon-content
  .jitem-card
  .jitem-body
  .jitem-body-content {
  position: relative;
  padding-top: 34px;
  padding-bottom: 0;
}
.view-page
  #section-id-1565261994371
  .sppb-addon-content
  .jitem-card
  .jitem-body
  .jitem-desc-content
  .jitem-title
  a {
  position: absolute;
  top: -20px;
  z-index: 1;
  width: 100%;
  left: 0;
  text-align: center;
  background: black;
  padding: 8px;
  color: white;
  border-top: 2px solid white;
  font-size: 19px;
}
.view-page #section-id-1565261994371 .sppb-addon-content .jitem-card {
  min-width: 290px !important;
}

.view-page
  .leaflet-container
  .leaflet-popup-content-wrapper
  .info-box-content
  .info-phone,
.view-article .article-details nav.pagenavigation,
.view-article .related-article-list-container {
  display: none;
}
.view-page .leaflet-container .leaflet-popup-content-wrapper .info-box-content {
  padding-bottom: 10px;
}
.view-page
  .leaflet-container
  .leaflet-popup-content-wrapper
  .info-box-content
  a {
  color: var(--main-red);
}
.view-page
  .leaflet-container
  .leaflet-popup-content-wrapper
  .info-box-content
  a:hover {
  color: var(--dark-gray);
}

/* contact us */
form .ba-form-page {
  width: 50%;
  min-width: 290px;
}
form .ba-form-page .ba-form-submit-btn-wrapper {
  width: fit-content;
  float: right;
}
form .ba-form-page .ba-form-submit-btn-wrapper a.ba-form-submit-btn {
  box-sizing: border-box;
  font-family: Poppins, sans-serif;
  outline: 0 none;
  text-transform: uppercase;
  padding: 15px 51px;
  letter-spacing: 0.9px;
  border-radius: 5px;
  border: 1px solid #a77e30;
  background: linear-gradient(91deg, #e8e190 0.3%, #a97413 95.11%);
  box-shadow: 0px 4px 4px 0px rgba(152, 115, 47, 0.5);
  color: white;
}

/*  */
#section-id-1566214376012 .section_2 .col:nth-of-type(2) {
  overflow: hidden;
}
#section-id-1566214376012 .section_2 .col:nth-of-type(2) iframe,
#section-id-1566214376012 .section_2 .col:nth-of-type(2) iframe html body div,
#section-id-1566214376012
  .section_2
  .col:nth-of-type(2)
  iframe
  html
  body
  div
  canvas {
  height: 670px !important;
  width: 700px !important;
  margin-left: 40px;
}

.itemid-944 .article .article-intro-image.float-none img {
    width: 100% !important;
    height: 380px;
    object-fit: cover;
}

@media (max-width: 1400px) {
	.itemid-944 .article .article-intro-image.float-none img {
		height: 320px;
	}
}

@media (max-width: 1200px) {
	.itemid-944 .article .article-intro-image.float-none img {
		height: 260px;
	}
}

@media (max-width: 992px) {
	.itemid-944 .article .article-intro-image.float-none img {
		height: auto;
	}
}


@media (max-width: 415px) {
  #section-id-1566214376012 .section_2 .col:nth-of-type(2) iframe,
  #section-id-1566214376012 .section_2 .col:nth-of-type(2) iframe html body div,
  #section-id-1566214376012
    .section_2
    .col:nth-of-type(2)
    iframe
    html
    body
    div
    canvas {
    width: 630px !important;
  }
}
@media (max-width: 340px) {
  #section-id-1566214376012 .section_2 .col:nth-of-type(2) iframe,
  #section-id-1566214376012 .section_2 .col:nth-of-type(2) iframe html body div,
  #section-id-1566214376012
    .section_2
    .col:nth-of-type(2)
    iframe
    html
    body
    div
    canvas {
    width: 570px !important;
    margin-left: 55px;
  }
}
@media (max-width: 991px) {
  #section-id-1566214376012 .section_3 .double .right {
    grid-template-columns: auto;
  }
}

.view-search form #list-view-container .result-content-bottom .result-item-actions a i:hover {
    background: var(--main-red);
}
.view-search form #list-view-container h3.item-name a:hover {
    color: var(--dark-gold);
}
.jbd-container .socials-network a:hover {
    color: white;
    background: var(--main-red);
}
.view-companies .company-style-box #company-services .services-container #wizard .steps ul li a span.badge {
    color: var(--dark-gray);
}
#sp-top-bar li:hover a,
#sp-top-bar li:hover span {
    color: var(--gold) !important;
}





